/* CSS Document */

/*** ms101 feature layout ***/
.ms_feature_area {width:610px;}
.ms_feature_area ul, .ms_feature_area li {list-style:none;}
.ms_feature_area .feature_ul {margin:0;padding:0 15px;}
.ms_feature_area .feature_li {margin:0;padding:10px 0;width:50%;float:left;}
.ms_feature_area .feature_li ul {margin:0;padding:0;list-style:none;}
.ms_feature_area .feature_li .feature_img {margin:0;float:left;}
.ms_feature_area .feature_li .feature_detail {margin:0;padding:8px 10px;float:left;}
.ms_feature_area .feature_li .feature_detail div {text-align:left;}
.ms_feature_area .feature_li .feature_detail div span {font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif;}
/*** ms101 feature layout ***/

/*** ms51 feature layout ***/
.cooktop {margin:0;padding:0;font-size:100%;font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif;font-style:normal;font-weight:normal;font-stretch:normal;font-variant:normal;letter-spacing:normal;line-height:normal;}
.cooktop div, .cooktop ul, .cooktop p {margin:0;padding:0;text-align:left;}
.cooktop ul, .cooktop li {list-style:none;}

.cooktop {width:610px;height:auto;}
.cooktop ul {padding:0 5px;display:inline-block;*display:block;_display:block;vertical-align:middle;*vertical-align:auto;_vertical-align:auto;}
.cooktop li {padding:0 4px;text-align:center;display:inline-block;*display:block;_display:block;vertical-align:middle;*vertical-align:auto;_vertical-align:auto;*float:left;_float:left;}
.cooktop p {margin:8px 0 5px;color:#595757;text-align:left;line-height:1.3em;}
.cooktop .cook_thumb {text-align:center;}
.cooktop .cook_thumb img {border:4px solid #f7f8f8;}
.cook_zoom {padding:0 4px !important;}
.cook_zoom div {background:URL(../../images/products/gascooking/cooktop/shadow.png) repeat-x;width:100%;height:3px;position:relative;}
.cook_zoom img {margin:0 0 0 -10px;border:0 none !important;position:absolute;top:-13px;cursor:pointer;visibility:visible !important;}
/*** ms51 feature layout ***/